<?php
if (isset($_SESSION['usuario'])){
$user=$_SESSION['usuario'];
}
else{
?>
<script>
location.href="index.php?errorusuario=3";
</script>
<?php }
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Untitled Document</title>
<script>
function nuevo()
{window.open ('nvousuario.php');}
</script>


<link href="ucaestilos.css" rel="stylesheet" type="text/css" />
</head>

<body>
<table width="950" border="0" align="center">
  <tr>
    <td><p class="style10">CLINICAS / Almacenes</p>
     </td>
  </tr>
  <tr>
    <td><table width="100%" height="0" border="0" cellpadding="0" cellspacing="5">
      <tr>
        <td width="8%" valign="top">
          <form id="form2" name="form2" method="post" action="main.php?a=91">
            <input name="Submit" type="submit" class="boton2" value="Nueva">
                    </form>          </td>
        <td width="92%" valign="top">&nbsp;</td>
      </tr>
      <tr>
        <td colspan="3" align="center" valign="top"><hr width="100%" size="1" noshade="noshade" color="#0D3356"></td>
        </tr>
    </table></td>
  </tr>
</table>
<table width="950" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td><form action="svusuario.php" method="post" name="form1">
		  <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
            <tr>
              <td><p class="style4">Selecciona Clinica:</p>
                  <?php
echo "<table align='center' cellpadding='2' class='tablaBordes' width='200'>";
echo "<tr class='tablaCabecera'>";

echo "<td>";
echo "ID Clinica";
echo "</td>";

echo "<td>";
echo "Clinica";
echo "</td>";

echo "<td align='center'>";
echo "Eliminar";
echo "</td>";

echo "</tr>";
include ("conexion.php");
$cons="SELECT idClinica,clinica FROM clinicas" ;
$res=mysql_query($cons,$conex) or die ("No se realizo con exito la consulta de clinicas");
$numero_filas=mysql_num_rows($res);
$numero_campos= mysql_num_fields($res);
    while ($fila=mysql_fetch_row($res)){				  
         
echo "<tr align='center'>";
 for ($i=0;$i< $numero_campos;$i++){

echo "<td class='style1'>";
echo $fila[$i];
echo "</td>";

}

//Eliminar
echo "<td class='style4'>";
echo "<a href='deleteclinica.php?idClinica="; echo $fila[0]; echo "'> <img src='img/icon_delete.jpg' border='0' ALT='Eliminar clinica'> </a>";

echo "</td>";

echo "</tr>";
}
echo "</table>";
mysql_free_result($res);

?>
                </td>
            </tr>
          </table>
    </form></td>
  </tr>
</table>

</body>
</html>
